header {
  padding-top: 10px;
}

body {
  background-image: url("./images/background.png");
}

main {
  background-color: rgba(233, 236, 239, 0.8);
}

section {
  padding-top: 25px;
}

h2 {
  padding-bottom: 15px;
}

h2[class="section-title"]{
    font-size:2.5rem;
}

h3 {
  padding-top: 50px;
  padding-bottom: 10px;
}

/*review_nbello Se modifica el CSS que le da el tamaño a los videos de forma que sea mucho mas responsive en los diferentes tamaños*/
@media (max-width: 600px) and (min-width: 0px) {
  .imagecarousel {
    height: 250px;
  }

  .videocarousel {
    width: 284px;
    height: 160px;
  }
}

@media (max-width: 765px) and (min-width: 601px) {
  .imagecarousel {
    height: 450px;
  }

  .videocarousel {
    width: 550px;
    height: 450px;
  }

h3[class="section-title"]{
    font-size:2.5rem;
}

.link-title{
    font-size: 1.75rem;
}

li a{
    font-size: 2rem;
}

p[class="lead"]{
    font-size: 1.5rem;

}
/*Acá creo que se podría solucionar el tema del ancho de los videos en el carrusel*/
@media (max-width: 425px) {
  .imagecarousel {
    height: 250px;
  }

  .videocarousel {
    width: 284px;
    height: 160px;
  }
}


p, table{
    font-size: 1.5rem;
}

